Maintainer evgeni@debian.org

Contact

Packages

Total

Newest

186

Outdated

Ignored

0

Problems

There are 37 known problems for packages maintained by evgeni@debian.org

Metapackages (48)

ansible-tower-cli, bareos, bley, blocks-of-the-undead, ctpl, desmume, dynamite, geany, geany-plugins, gimp-lensfun, gnujump, gtkperf, hdapsd, ido, indicator-messages, indicator-session, ipv6calc, kanatest, libdbusmenu, libindicator, light-locker, lightdm, lightdm-gtk-greeter, lxc, lxcfs, mini18n, monkeystudio, orange, plv8, pokerth, python:lxc, python:publicsuffix, rott, sdl-ball, sysdig, thinkfan, tp-smapi, tuned, u3-tool, unshield, v86d, visualboyadvance, xfce4-cellmodem-plugin, xfce4-hdaps, xfce4-indicator-plugin, xfce4-notifyd, xfce4-smartbookmark-plugin, yabause

Similar maintainers